Subject: RE: [lojban] LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?

From: "And Rosta" <[email-masked]>
Date: Mon, 30 Sep 2002 21:00:33 +0100

John:
> And Rosta scripsit:
> 
> > Is {ka'e nai} not standard Lojban for "cannot"? The meaning I intended
> > was "is a unity iff cannot be defeated" -- makes a stronger claim than
> > the original, but not inappropriately so. That is, the meaning is
> > "go pa mei gi na ka'e te jinga".
> 
> No, ka'enai is ungrammatical. But it so happens that "ka'e na" will work,
> since tenses and NAs can be interchanged.

True, & in fact I'd thought of that but decided that it was a bit
hypocritical of me to rely on this rule only a couple of days after
advocating shunning it...

--And.